发帖    主题    评论    推荐    标签    作者    订阅    查搜    注册   登陆   关注
 
面向对象 设计模式 领域驱动设计 企业架构 框架 开发教程 微服务 CQRS 扩展性 并发编程 事件溯源 分布式 SOA

请问各位大侠,为何在在该网站下载的Jive安装不了?

mcg
2003-08-09 20:36
赞助商链接

请问各位大侠,为何在在该网站下载的Jive安装不了?提示的错误是:

在安装继续进行前,你的服务器环境必须通过以下所有检查:
安装工具检测到你正运行在 Apache Tomcat/5.0.6上
你的JDK版本为1.2或者更新。
你的应用服务器支持servlet 2.2或者更新。
一个或者多个应用程序包没有被安装。//为何???
支持中文检索的lucene包安装正确。
Jive论坛内核 (jive.jar) //前面是红色标识,好像是有错吧
文本搜索引擎Lucene (lucene.jar)(中文支持)
JavaMail和NNTP支持 (mail.jar, activation.jar, nntp.jar)
JDBC 2.0 扩展 (jdbc2_0-stdext.jar)
检查jiveHome目录时发生异常。请确认你安装的是最新的Jive论坛 //?
//在这里下载的不是最新的程序吗?

安装初始化检查过程中发现错误,请更正,然后重新启动服务器重新开始安装过程。



赞助商链接

赞助商链接

返回顶部

移动版 关于本站 使用帮助 联系管理员 最佳分辨率1366x768
OpenSource JIVEJDON Powered by JdonFramework Code © 2002-20 jdon.com